Subject: Australian Linux FTP/BBS/People List
From: [email-masked] (Andrew J. Cosgriff)
Date: 17 Jun 1994 21:29:22 GMT
Newsgroups: aus.computers.linux,aus.computers,comp.os.linux.announce

I'm still interested in adding *BSD to this...

The only site I have so far is minnie.adfa.oz.au - if there's anywhere else in
Australia, I'd like to know about it !

Similarly, I'd like to hear from people willing to lend out *BSD on
disks/tapes/CD or other media.

(I'm also after any {Net,Free,386}BSD user groups in Australia too, for my
other list.)

Enjoy,
 Andrew.

------------------------------------------------------------------------------

        The Canonical List of Australian FTP sites and BBSes and People
                             that carry Linux

                          1993-4 Andrew J. Cosgriff

------------------------------------------------------------------------------

$Revision: 1.0.0.14 $

$Source: /home/andrew/src/lists/RCS/AustLinuxFTP.txt,v $

$Date: 1994/06/15 09:59:45 $

$Author: andrew $

------------------------------------------------------------------------------

If you have any additions and/or comments on this list, please mail me at
the following address :

                         [email-masked]

The list is by no means complete, so *please* get in touch with me if you
can correct any of the info.

You can get the list from one of two places :
    i) off of the USENET newsgroups aus.computers.linux and
       comp.os.linux.announce
    ii) by sending mail to [email-masked]
        (Make sure you have a valid "From:" header !)

------------------------------------------------------------------------------

1 : FTP sites
-------------

monu1.cc.monash.edu.au:/pub/linux

Distributions : MCC, Slackware

Notes : A partial mirror of sunsite + one or two other directories

sunsite.unc.edu:/pub/Linux/GCC  -> pub/linux/GCC
sunsite.unc.edu:/pub/Linux/X11 (except devel/ )
sunsite.unc.edu:/pub/Linux/distributions/MCC
sunsite.unc.edu:/pub/Linux/docs
sunsite.unc.edu:/pub/Linux/system/Linux-boot/lilo
sunsite.unc.edu:/pub/Linux/apps/comm
nic.funet.fi:/pub/OS/Linux/PEOPLE/Linus -> pub/linux/kernel
wuarchive.cdrom.com:/pub/linux/slackware -> pub/linux/distributions/slackware

--

kirk.bond.edu.au:/pub/OS/Linux

Distributions : SLS, MCC

Notes : Full mirror of tsx-11.mit.edu
        386BSD is also mirrored here (/pub/OS/386BSD).

--

sol.deakin.edu.au:/Linux

Distributions : SLS

Notes : Also has docs directory (FAQs, etc.)

--

yamabico.cs.uow.edu.au:/pub/linux

Distributions: MCC, Slackware, SLS

Notes : Also has BETA & packages dir. trees from tsx-11,
        lib dir. from sunsite,
        docs directory, and more...
        
------------------------------------------------------------------------------

2 : BBSes
---------

NEW SOUTH WALES
---------------

Name : Linux Support OZ (lsupoz.apana.org.au)

Number : (02) 418-8750 (v.32bis - 3 lines)

Sysop / Contact Address : [email-masked] (Anthony Rumble)

Notes : My system offers Shell Accounts for $5 a month or 12c/hour + $10
        joining fee. It has Linux Files, and Internet News/E-Mail (And it
        runs under Linux)

--

Name : Triode

Number : (02)-389-8790

Sysop : Paul Black

Notes : The interests I'm catering for are developer oriented
        with special interests in C/C++, Object Oriented, Linux Sources,
        Music and SF. I've got heaps of online storage which I am
        populating with the latest Linux sources. Do your PC a favour login
        to Triode and download Linux or a new kernel... 

--

Name : Kralizec

Number : (02) 837-1183 (300-14400 bps + v.42bis, 8N1), login as 'guest'
         (02) 837-1868 (300-14400 bps + v.42bis, 8N1), login as 'guest'

Sysop / Contact Address : [email-masked] (Nick Andrew)

Notes : - basic charge $10/month (10 hours online per month).
        - full Internet link coming soon (an additional $10 per month
          for direct ftp/telnet/gopher/irc/mud/etc. usage, initially).
        - additional connect time $1/hour.
        - start-up fee of $60 (which gives $60 credit).
        - 4 lines (guest access on two), all at 14.4k.
        - reading and posting email and news is free.
        - ftpmail access.
        - we place a lot of emphasis on quality and reliability.
        - cash spotters fee if you get your friends to join.

        - 6 CD-ROMs online, inc. Yggdrasil beta (Walnut Creek coming
          soon).
        - FTP requests to Linux ftp sites are retained by the system
          in order to keep things automatically up-to-date.
        - Around 90mb of Linux stuff, inc. XFree86 2.0, SLS 1.03
          (Slackware coming soon).
        - Second host (Godzilla) actually runs Linux.

--

Name : ILB Computing

Number : (042) 25-8099

Sysop : Kevin Withnall ([email-masked])

Notes : News/Mail and Periodic updates of /Linux dir from Sunsite.
        Batch ftp system available.
        Mail Kevin for more info.

--

(Wollongong)

Name : dwarf.apana.org.au

Number : (042) 97 3837

Sysop : Russell Noble

Notes : Public access site with full slackware distribution online (1.1.1)
        and some other various pieces of Linux software.  Also have slackware
        1.1.0 for loan on floppy.  (BBS caters for anything-but-DOS ie.
        has Mac, Linux and OS/2 archives).  Login as "guest" and apply for 
        an account.  Has the usual news/email.

--

Name : Krikkit One

Number : (049) 42-3565 (11:00 - 19:00 AET)

Sysop : ([email-masked] ???)

Notes : (can this be filled out please ?)

--

VICTORIA
--------

Name : Suburbia

Number : (03) 596-8366 (Multiline) (2400 bps)

Sysops : [email-masked], [email-masked]

Notes : (can this be filled out please ?)

--

WESTERN AUSTRALIA
-----------------

Name:   The Abyss (Informed Technology - it.com.au)

Number: (09) 245-2511 (mostly v32, 8 lines)

Admin:  [email-masked] (Stephen Darragh) - general contact and owner
        [email-masked] (Pat Mackinlay) - Linux stuff

Notes:  This system provides interactive Unix accounts as well as SLIP or
        UUCP connections. There are three hosts networked, the main one
        running Esix, one with Linux and one with FreeBSD. Costs are
        $120/year for a full read/write Usenet/email/file transfer account
        or $45/year for read-only news. Oh yeah - there are no time limits
        or time charges as such. Give us a call for more details.

------------------------------------------------------------------------------

3 : People
----------

SOUTH AUSTRALIA :
-----------------

Name : SALUG (see user groups list)

Address : [email-masked] (Contact address for SALUG)

Distributions : Slackware, Debian

Notes : If people contact SALUG I sure someone will arrange a loan of
        a distribution.  We are spread around Adelaide geographically.
        
--

VICTORIA :
----------

Name : Hamish Coleman

Address : [email-masked]

Distributions : Yggdrasil Alpha CD-ROM, Mirror image of his Hard Disk (!)

Disk Format : CD-ROM, Hard Disk >= 30mb

Notes : Ask for more details on this bizarre offer...

--

Name : Andrew Cosgriff

Address : [email-masked]

Distributions : MCC 0.99p10+, XFree86 2.0, Slackware 1.1.2,
                most current sources.

Disk Format : 3.5" (can change to 5.25" if given disks), QIC Tape <= 150mb

Notes : 

--

Name : Markfried Fellenseik

Address : [email-masked]

Distribution : Slackware

Disk Format : 3.5"

Notes : disks available on some sort of deposit scheme (ask for details).

--

Name : Bob Smart

Address : [email-masked]

Distributions : TAMU 0.99pl12

Disk Format :

Notes : P.S. Why TAMU: because you can get the exact sources that produced
        it. I like the idea of being able to recreate all my software from
        source.

--

Name : Iain Stubbs

Address : [email-masked]

Distribution : Yggdrasil Fall 1993 CD

Disk Format : CD-ROM

Notes : It has Linux/Gnu/X on it with such things as perl, openview (X) etc.

--

Name : Noel Tippett

Address : [email-masked]

Distributions : SLS, Slackware

Disk Format : 3.5"

Notes : I have a set of 3.5 SLS linux disks I am willing to lend in the
        werribee area, or near.  I am also able to bring the disks to
        Williamstown during bus hours for pick-up from there if need be.

Phone : Bus : (03) 244 4647 Between 1pm and 2pm *only*
        AH  : (03) 741 7296 Bewteen 6pm and 10pm weekdays and all day on weekends

--

NEW SOUTH WALES
---------------

Name : Tim Posney

Address : [email-masked]

Notes : I have an older release of Linux on floppy and a release on CD (the
        JANA disk). I am about to order another distribution on CD and
        would be happy to lend that out to.

        I am more than happy for people to make copies of anything on the
        CD, but I don't have a spare CD drive to lend to people.

--

ACT
---

Name : Karl Auer

Address : [email-masked]
Phone : (06) 249 4627

Distribution : Slackware 1.1.1

DIsk Format : 3.5" (can make 5.25" boot disks on request)

Notes : The way it works is simple - you take my disks, you bring them back
        in 24 hours or less. What you do with them in that time is your
        business provided they stay clean and readable.

--

Name : Peter Wishart

Address : [email-masked]
Phone :  (06) 275 0908
Fax : (06) 257 6325

Distribution : SLS 1.03

Disk Format : 3.5" 

Notes :  Also about to get a CD, haven't decided which one yet.
         Happy to lend to people in the Canberra area.
         Can also create copies of most distributions from FTP by arrangement.

-- 
         - Andrew J. Cosgriff -              http://yoyo.cc.monash.edu.au/~cos
[email-masked]  [email-masked]   [email-masked]
                "Jesus saves...but Gretzky gets the rebound!"

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.